## golang-github-kelvins-sunrisesunset 1.0+git20170601.14f1915-1

=== debian/changelog ===
golang-github-kelvins-sunrisesunset (1.0+git20170601.14f1915-1-1) unstable; urgency=low

  * ['Autobuild release-candidate: 000dc8c28645b9c25cef02c788f69fe56b925283']

 -- shuttle <shuttle@deepin.com>  Fri, 01 Nov 2019 15:10:28 +0000
