=== debian/control ===
Source: golang-github-kelvins-sunrisesunset
Section: devel
Priority: optional
Maintainer: electricface <songwentai@deepin.com>
Uploaders: electricface <songwentai@deepin.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/kelvins/sunrisesunset
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kelvins-sunrisesunset
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kelvins-sunrisesunset.git
XS-Go-Import-Path: github.com/kelvins/sunrisesunset
Testsuite: autopkgtest-pkg-go

Package: golang-github-kelvins-sunrisesunset-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go package that provides the sunrise and sunset equation
